
/* ------------------------------
 * Heading White BG
 * ------------------------------ */

.wp-block-heading.is-style-white-bg {
    display: block;
    width: fit-content;
    margin: 0 auto;
    padding: 20px 30px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
}

@media (max-width: 458px) {
    h1.wp-block-heading.is-style-white-bg {
        font-size: clamp(2.25rem, -0.9185rem + 16.8987vw, 3.91875rem);
    }
}
